.cat_tabs {padding: 0; position: -1px; height: 27px; overflow: hidden; margin: 0; font: 11px tahoma; list-style-type: none; text-align: left;}
.cat_tabs li {display: inline; margin: 0; padding: 0; float: left;}
.cat_tabs li a {text-decoration: none; padding: 0 10px 0 10px; display: block; line-height: 25px; height: 25px; border: 1px solid #dcdcdc; color: #004b93; background: white url(../img/tab/shade.gif) top left repeat-x; font-weight: bold; margin: 0 1px 0 0; float: left;}
.cat_tabs li a:hover {text-decoration: underline; color: #004b93;}
.cat_tabs li a.selected {position: relative; border-bottom-color: white; background: white url(../img/tab/shadeactive.gif) top left repeat-x; color: #333333; font-weight: bold;}
.cat_tabs li a.selected:hover {text-decoration: none;}

#tabcontent {width: 372px; margin-bottom: 1em;}
.tabcontent {display: none; padding: 10px 10px 15px 10px;}
.tabcontent, .tabcontent td {line-height: 15px; font: 11px tahoma; color: #333333;}
.tabcontent p {margin: 5px 0 5px 0; padding: 0;}
.tabcontent p.title {margin: 0 0 3px 0; padding: 0; font: 11px tahoma; color: #333333;}
.tabcontent b.green {color: #008000;}
.tabcontent div.line {height: 1px; background-color: #dcdcdc; overflow: hidden; margin: 14px 0 14px 0;}
.lineheight17 {line-height: 17px;}

.tabcontent ul {margin: 0; padding: 5px 0 5px 0;}
.tabcontent li {margin: 0 0 0 15px; padding: 0;}

.tabcontent .textinput {margin: 0; padding: 0; border: 1px #dcdcdc solid; width: 251px; height: 18px;}
.tabcontent .textarea {margin: 0; padding: 0; border: 1px #dcdcdc solid; width: 251px; height: 100px; overflow: auto;}

.tabcontent .inputbutton {overflow: hidden; float: right; display: inline; margin: 65px 0 0 0; padding: 0;}
.tabcontent .inputbutton dd {margin: 0; padding: 0; float: left;}
.tabcontent .inputbutton input {float: left; border: 0; background-image: url(../img/inputbutton.gif); line-height: 22px; height: 22px; margin: 0; padding: 0px 7px 2px 8px; color: #555555; display: inline; width: 50px;}
.tabcontent .inputbutton img {display: block;}


@media print {
.tabcontent {
display:block !important;
}
}